@font-face {font-family: "fdd";
  src: url('iconfont.eot?t=1612621704099'); /* IE9 */
  src: url('iconfont.eot?t=1612621704099#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAR8AAsAAAAACNgAAAQuAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDHAqFVIRxATYCJAMQCwoABCAFhDEHQxuiBxFVnMPJfiRkZzJXxR2x/2Yoor0zQTzl1J+nXSvKyhiSiwR2SgDyqcTspu0nxBM5ALbmHLBREaroer7zKMt5KqRLM9R2SsznuSbfLVqgvh0ALCrocFk62ptwi0W0ldB4ICfo0xCvpgN5gx48DwEMpamJdOzccyAOGneaADJt8sTROBUPeqBUcBDsjrUa2UwAx1pjvQRsSn4vP1JfHLAIKNyL+k7oNI6239T6Zr/yMz7DlI+/XgiQN4ECagIaZFJnZAwqi9dEYcxsTWPA8UIWrNXT4pv9mYyguxWLI/zlgWChQGxcS5BzGprVA9MGFAS+aUHBgm/2e1Bg6ckOkAf8KeUZp+QgFxtVOjck0bCnjM3afYnRpUosDaTSJrz2fhzfmOP30f4DN7LuYQlJue6pcwtSJVWzf55ZWzByb9rMWCvzw/mBgV3u9HX5w/ztZkrqbGVz/DT4ZypRXdKQjzNrd4rsct11jB6g49aeM2XHPQhVijPIxZ55knUPjxNJee4OWBzNii2KZIUTIYIET3AxYxOJvonkwML+hYmYRJdGZdcuNyQFr7xTeOzdLs++7e6B/1bXPELrduTXD8qr70rqHVbd8a23Br71doLgjTFGTFLplkUTLsWJX/TIaifSZhbexfIj7UZl/nhF6bTWD3TdLiJWC1u8tljS9c+m8b7/SBqt5b7ErMHNvE9G7x/9ibcu/v+o3aMy3i3j4ZNWTPYqdVLp8rb3S79hoz+x0/av8UEFEe+mFbMmBM94SesJSj/d1Ptl1L5Rn9jr7V9m7fIoeEZickqpvarsqbLRIbTwW/dc3bPunz3fiL6xfOcXLb9YjK9c9Hur3w+tqNwrGfkxnOxVrXe1SPKfwggrB1Kd+peTyR3Ovey2D2783nJpsGu6cPDP2cPye7SqmqjXqtXYoTcetM2+54zMX3S1w7xOLepOGNJtZvFz3aOTp4V7hPu329yl2qL8yw1KFJ0tKtGBWQBkrqqXVZ9E+ljdVt2TZ9U7atifhxnm/9Op3shIy78dVwPwUcfnVoHOnNXQrPwDtGTtX0VLrNOW3vVqbRgCjV2o2YML73wpBgP8QdKQwydr2PLJxSAo8gtYZBGHQiEoQ2hOeQRwqQQbRV0YahBvdsklWyI6G6jOnZkEtn2ARZgjUNhcIjTnBgIU8DPZnu11wJD87+lSWWqZDoylYAPVB2xNg/IHykE1zQn1oys5U2HQDXmyNEDoBZXUEQdk+oLpqSMRBYqph3TiZdh1BCOTw1o8IzImvq+6PuTV1M8OdGAsBRug+gC2pkFFl8qBCU1zQv3oSm5qEbqhGZksuRgI8Qi6iaNlGKq5x6LpqSNEFMhRpp7b0l1D2HlxAsbuUQ5r8TAzomOCzxspqsU7va1/D5sAg3unFkuUaAkQmE5VOWwMCg1697HD15SpezYDAAA=') format('woff2'),
  url('iconfont.woff?t=1612621704099') format('woff'),
  url('iconfont.ttf?t=1612621704099') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1612621704099#fdd') format('svg'); /* iOS 4.1- */
}

.fdd {
  font-family: "fdd" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fdd-moban:before {
  content: "\e62d";
}

.fdd-hetong:before {
  content: "\e63b";
}

.fdd-yinzhang:before {
  content: "\e69c";
}

